# Name

maown - monitor a shared directory and automatically adjust file ownership and permissions

# Synopsis

`maown [options] <user> <group> <directory> [<directory>...]`



# Description

`maown` is a tool for group collaboration. It recursively monitors shared directories with inotify and responds to events that affect file ownership and permissions. File ownership is changed to `<user>:<group>` and group file permissions are made set to match the user file permissions.

This ensures that all members in the group have the same permissions to the file as the owner while also ensuring that the designated owner can manage the entire directory tree without restrictions.

`maown` can be used in combination with access control lists and other methods for sharing directories between users.

**Note:** `maown` must be run with superuser permissions to be able to chown files.
