# Name

maownd.conf - maown daemon configuration file

# Synopsis

`maown.conf`


# Description

The configuration file is read by the daemon to launch instances of `maown` automatically.

# File Format
Each line in the file is passed to a new instance of `maown`. The line format is

    <user> <group> <directory> [<directory>...]
    
A single line should be used for each user and group combination.

Empty lines and lines beginning with "#" are ignored.

# Tracking Instances
Instances are launched in daemon mode and configured to write their PIDs to
/etc/maownd.d. These are killed by the daemon when it is stopped.
